# This file created by conda-build 3.0.15+56.gd43c51d
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/babel-feedstock/recipe, last modified Wed Sep 20 04:39:49 2017
# ------------------------------------------------

package:
    name: babel
    version: 2.5.0
source:
    fn: Babel-2.5.0.tar.gz
    sha256: 754177ee7481b6fac1bf84edeeb6338ab51640984e97e4083657d384b1c8830d
    url: https://pypi.io/packages/source/B/Babel/Babel-2.5.0.tar.gz
build:
    entry_points:
        - pybabel = babel.messages.frontend:main
    number: '0'
    script: python setup.py install
    string: py27h7311c9e_0
requirements:
    build:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - certifi 2017.7.27.1 py27h482ffc0_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 hd939716_3
        - ncurses 6.0 ha932d30_1
        - openssl 1.0.2l h57f3a61_2
        - python 2.7.13 hb41c530_12
        - pytz 2017.2 py27hb891d23_1
        - readline 7.0 h81b24a6_3
        - setuptools 36.2.2 py27h4f27dd6_0
        - sqlite 3.20.1 h900c3b0_1
        - tk 8.6.7 hcdce994_1
        - zlib 1.2.11 h60db283_1
    host:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - certifi 2017.7.27.1 py27h482ffc0_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 hd939716_3
        - ncurses 6.0 ha932d30_1
        - openssl 1.0.2l h57f3a61_2
        - python 2.7.13 hb41c530_12
        - pytz 2017.2 py27hb891d23_1
        - readline 7.0 h81b24a6_3
        - setuptools 36.2.2 py27h4f27dd6_0
        - sqlite 3.20.1 h900c3b0_1
        - tk 8.6.7 hcdce994_1
        - zlib 1.2.11 h60db283_1
    run:
        - python >=2.7,<2.8.0a0
        - pytz
test:
    commands:
        - pybabel --help
    imports:
        - babel
        - babel.localtime
        - babel.messages
about:
    description: 'Babel is an integrated collection of utilities that assist in

        internationalizing and localizing Python applications, with an emphasis

        on web-base applications.

        '
    dev_url: https://github.com/python-babel/babel
    doc_source_url: https://github.com/python-babel/babel/blob/master/docs/index.rst
    doc_url: http://babel.pocoo.org/en/latest/#user-documentation
    home: http://babel.pocoo.org/
    license: BSD 3-clause
    license_file: LICENSE
    summary: Utilities to internationalize and localize Python applications
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - frol
        - nehaljwani
